.text-dark {
  color: #333333; }
  .text-dark a, .text-dark a:hover, .text-dark a:active {
    color: #333333; }

.text-light {
  color: #fff; }
  .text-light a, .text-light a:hover, .text-light a:active {
    color: #fff; }

.text-primary {
  color: black; }
  .text-primary a, .text-primary a:hover, .text-primary a:active {
    color: black; }

.text-secondary {
  color: #8a7967; }
  .text-secondary a, .text-secondary a:hover, .text-secondary a:active {
    color: #8a7967; }

.text-highlight {
  color: #ffd100; }
  .text-highlight a, .text-highlight a:hover, .text-highlight a:active {
    color: #ffd100; }

/* Dimensions */
/* Typography */
@font-face {
  font-family: 'museo_slab100';
  src: url("fonts/museo_slab_100-webfont.woff2") format("woff2"), url("fonts/museo_slab_100-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'museo_slab300';
  src: url("fonts/museo_slab_300-webfont.woff2") format("woff2"), url("fonts/museo_slab_300-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'museo_sans100';
  src: url("fonts/museosans_100-webfont.woff2") format("woff2"), url("fonts/museosans_100-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

body {
  font-weight: 100; }

/* Buttons */
body:after {
  content: "";
  position: fixed;
  /* stretch a fixed position to the whole screen */
  top: 0;
  height: 100vh;
  /* fix for mobile browser address bar appearing disappearing */
  left: 0;
  right: 0;
  z-index: -1;
  /* needed to keep in the background */
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

body {
  width: 100%;
  text-align: center;
  color: black;
  font-family: "museo_sans100", sans-serif;
  line-height: 2;
  font-size: .85em; }
  body h1, body h2, body h3 {
    font-family: "museo_slab300", serif;
    font-weight: 600; }
    body h1 a:hover, body h2 a:hover, body h3 a:hover {
      color: black; }
  body a, body a:after {
    -webkit-transition: all .2s;
    transition: all .2s;
    text-decoration: none;
    color: black; }
    body a:hover, body a:after:hover {
      color: black; }
    body a:active, body a:after:active {
      color: black; }
  body p {
    font-size: 1.3em; }
  body p a {
    text-decoration: underline;
    text-decoration: none;
    border-bottom: rgba(0, 0, 0, 0.2) dashed 2px;
    color: black;
    -webkit-transition: border-bottom 0.2s;
    -moz-transition: border-bottom 0.2s;
    -ms-transition: border-bottom 0.2s;
    -o-transition: border-bottom 0.2s;
    transition: border-bottom 0.2s; }
    body p a:hover, body p a:active {
      text-decoration: none;
      color: black;
      border-bottom: black solid 2px; }
  body h1 a, body h1 a:hover, body h1 a:active {
    text-decoration: none !important; }
  body h3 a, body li h3 a {
    text-decoration: none !important;
    color: black; }
  body li a {
    color: black; }
    body li a:hover, body li a:active {
      color: black;
      text-decoration: none; }
  body .post-content ul:not(.tags) li a {
    color: black;
    text-decoration: underline; }
    body .post-content ul:not(.tags) li a:hover, body .post-content ul:not(.tags) li a:active {
      color: black;
      text-decoration: underline; }
  body img {
    width: 100%; }
  body input {
    border-radius: 0 !important;
    padding: 5px 15px; }
  body textarea {
    padding: 15px; }
  body button, body .button, body .arrow, body .comment-form .submit, body .more-link {
    cursor: pointer;
    background-color: #9d9d9e;
    -webkit-transition: background-color .2s;
    transition: background-color .2s;
    line-height: 2.8em;
    text-align: center;
    display: inline-block;
    padding: 0 40px;
    text-decoration: none !important;
    border: 0;
    font-size: 1.2em;
    font-weight: 600;
    letter-spacing: .05em;
    position: relative;
    font-family: "museo_slab300", serif;
    color: white;
    text-transform: uppercase; }
    body button:hover, body .button:hover, body .arrow:hover, body .comment-form .submit:hover, body .more-link:hover {
      background-color: black;
      text-decoration: none;
      color: white; }
    body button:active, body button:focus, body .button:active, body .button:focus, body .arrow:active, body .arrow:focus, body .comment-form .submit:active, body .comment-form .submit:focus, body .more-link:active, body .more-link:focus {
      outline: none !important;
      box-shadow: none; }
    body button.inverse, body .button.inverse, body .arrow.inverse, body .comment-form .submit.inverse, body .more-link.inverse {
      background-color: black;
      color: white; }
      body button.inverse:hover, body .button.inverse:hover, body .arrow.inverse:hover, body .comment-form .submit.inverse:hover, body .more-link.inverse:hover {
        background-color: #9d9d9e;
        color: white; }
    body button.transparent, body .button.transparent, body .arrow.transparent, body .comment-form .submit.transparent, body .more-link.transparent {
      border: 1px solid #f1f1f2;
      background-color: transparent;
      color: #333333; }
      body button.transparent:hover, body .button.transparent:hover, body .arrow.transparent:hover, body .comment-form .submit.transparent:hover, body .more-link.transparent:hover {
        background-color: black;
        color: white; }

body:not(.post-template-backgrounded):not(.blog):not(.archive):not(.search):after {
  background-image: none; }

/* col reset */
.dropshade {
  background-color: #fff;
  -webkit-box-shadow: rgba(255, 255, 255, 0.5) 0px 8px 0px 0px;
  -moz-box-shadow: rgba(255, 255, 255, 0.5) 0px 8px 0px 0px;
  box-shadow: rgba(255, 255, 255, 0.5) 0px 8px 0px 0px; }

.clear, .clear:after {
  content: "";
  display: table;
  clear: both; }

.screen-hidden, .screen-reader-text {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden; }

.as-text {
  color: black;
  font-family: "museo_sans100", sans-serif;
  font-size: 1.1em !important;
  font-weight: 400 !important;
  border-left: 0 !important; }

.diagonal-bottom::after {
  content: '';
  bottom: 0;
  position: absolute;
  right: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 350px 0 0 4000px;
  border-color: transparent transparent transparent #fff;
  z-index: 7; }

.container, .container-max {
  width: 90%;
  margin: 0 auto;
  text-align: left;
  position: relative;
  max-width: 1600px; }

.container-full {
  width: 100%;
  text-align: left;
  position: relative; }

.container-mid {
  width: 90%;
  margin: 0 auto;
  text-align: left;
  position: relative;
  max-width: 1000px; }

#coming_soon {
  background-color: #f1f1f2;
  position: fixed;
  height: 100%;
  width: 100%; }
  #coming_soon div {
    text-align: center;
    position: relative;
    transform: translateY(-50%);
    top: 50%;
    max-width: 500px;
    margin: 0 auto; }

/* Cover Block */
.wp-block-cover {
  min-height: 500px; }
  .wp-block-cover .wp-block-cover-text {
    font-size: 2.5em;
    display: inline-block;
    text-transform: uppercase;
    font-family: 'Josefin Slab', serif;
    font-weight: 800;
    color: #000;
    position: unset; }
    .wp-block-cover .wp-block-cover-text::before {
      content: "";
      background-color: #ffd100;
      width: 60%;
      min-width: 480px;
      height: 50px;
      display: block;
      position: absolute;
      left: 0;
      margin-top: 20px;
      z-index: -1; }

/* Media and Text Block */
.wp-block-media-text {
  text-align: left;
  margin: 0 auto;
  align-items: start; }
  .wp-block-media-text.book-cta {
    grid-template-columns: 30% auto !important; }
    .wp-block-media-text.book-cta figure {
      width: 100%;
      padding-bottom: 20px; }
    .wp-block-media-text.book-cta h1 {
      line-height: 1em;
      padding-bottom: 20px; }

@media screen and (max-device-width: 1024px) and (orientation: portrait), screen and (max-width: 1200px), screen and (max-width: 736px) {
  .wp-block-cover {
    min-height: 350px; } }
@media screen and (max-width: 736px) {
  .wp-block-cover {
    min-height: 330px; }

  .wp-block-media-text.book-cta {
    display: block; }

  .wp-block-media-text.book-cta .wp-block-media-text__content {
    padding: 0; } }
/* Betty Header Block */
.block-betty-header {
  position: relative;
  z-index: 6; }
  .block-betty-header .post-image {
    position: relative;
    width: 100%; }
    .block-betty-header .post-image header.page-head {
      position: absolute;
      transform: translateY(-50%);
      top: 50%; }
      .block-betty-header .post-image header.page-head h1 {
        text-transform: uppercase;
        font-weight: 800; }
      .block-betty-header .post-image header.page-head h2, .block-betty-header .post-image header.page-head p {
        font-family: "museo_sans100", sans-serif;
        border: 0;
        padding: 0;
        font-weight: 100;
        color: #000;
        text-transform: none;
        text-align: left; }
      .block-betty-header .post-image header.page-head p {
        line-height: 1.1em;
        font-size: 1.8em; }
    .block-betty-header .post-image header::before {
      content: "";
      background-color: #ffd100;
      width: 40%;
      min-width: 480px;
      height: 150px;
      display: block;
      position: absolute;
      left: 0;
      margin-top: 20px; }
  .block-betty-header img {
    display: inline-block; }
  .block-betty-header::after {
    content: '';
    bottom: 0;
    position: absolute;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 350px 0 0 4000px;
    border-color: transparent transparent transparent #fff;
    z-index: 7; }

@media screen and (max-width: 736px) {
  .block-betty-header .post-image {
    margin-bottom: 100px; }
    .block-betty-header .post-image header.page-head {
      top: 100%;
      padding-top: 100px;
      z-index: 10;
      font-size: .8em; }
      .block-betty-header .post-image header.page-head h2, .block-betty-header .post-image header.page-head p {
        font-size: 1.5em; }
    .block-betty-header .post-image header::before {
      content: "";
      background-color: #ffd100;
      width: 40%;
      min-width: 320px;
      height: 90px;
      display: block;
      position: absolute;
      left: 0;
      margin-top: 10px; } }
/* Cover Block */
.misc-grid-wrap {
  position: relative;
  display: block;
  padding-top: 40px;
  display: grid;
  grid-template-columns: 33.3333333333% 33.3333333333% 33.3333333333%;
  grid-column-gap: 20px;
  grid-row-gap: 20px; }
  .misc-grid-wrap .grid-card {
    vertical-align: top;
    display: inline-block;
    position: relative;
    margin-bottom: 0;
    margin-right: 0;
    justify-self: stretch; }
    .misc-grid-wrap .grid-card.has-parallax {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: inline-flex; }
  .misc-grid-wrap p.grid-card {
    padding: 100px; }
  .misc-grid-wrap .grid-card.wp-block-media-text {
    padding-bottom: 32.5%;
    margin-left: 0;
    background-color: #ffd100;
    color: #333333; }
    .misc-grid-wrap .grid-card.wp-block-media-text .wp-block-media-text__content {
      position: absolute;
      margin-top: 40%;
      margin-left: 80px;
      padding-right: 40px; }
    .misc-grid-wrap .grid-card.wp-block-media-text .wp-block-media-text__media {
      position: absolute;
      margin-top: 40%;
      margin-left: 40px;
      max-width: 60px; }
    .misc-grid-wrap .grid-card.wp-block-media-text p {
      line-height: 1.4em;
      font-weight: 100; }
  .misc-grid-wrap .grid-card.overlay-animate .wp-block-cover-text {
    background-color: #ffd100;
    top: 45%;
    position: relative;
    padding: 20px 40px;
    text-align: left;
    left: -600px;
    -webkit-transition: left .5s;
    /* Safari */
    transition: left .5s; }
    .misc-grid-wrap .grid-card.overlay-animate .wp-block-cover-text a {
      color: black; }
    .misc-grid-wrap .grid-card.overlay-animate .wp-block-cover-text:before {
      content: none; }
  .misc-grid-wrap .grid-card.overlay-animate:hover .wp-block-cover-text, .misc-grid-wrap .grid-card.overlay-animate:active .wp-block-cover-text {
    left: 0; }

@media screen and (max-device-width: 1024px) and (orientation: portrait), screen and (max-width: 1200px), screen and (max-width: 736px) {
  .misc-grid-wrap {
    grid-template-columns: 50% 50%; }
    .misc-grid-wrap .grid-card.wp-block-media-text {
      padding-bottom: 50%; }
      .misc-grid-wrap .grid-card.wp-block-media-text .wp-block-media-text__content {
        margin-left: 40px !important;
        font-size: 1em; }
        .misc-grid-wrap .grid-card.wp-block-media-text .wp-block-media-text__content h1 {
          font-size: 2.5em; }
    .misc-grid-wrap .grid-card.overlay-animate .wp-block-cover-text {
      font-size: 1.3em;
      left: 0; } }
@media screen and (max-width: 736px) {
  .misc-grid-wrap {
    grid-template-columns: 100%;
    grid-column-gap: 0; }
    .misc-grid-wrap .grid-card.wp-block-media-text {
      padding-bottom: 100%; }
    .misc-grid-wrap .grid-card.overlay-animate .wp-block-cover-text {
      font-size: 1.3em;
      left: 0; } }
/* Breakout section */
.breakout {
  color: #fff;
  position: relative;
  display: block;
  background-color: #8a7967; }
  .breakout a {
    color: #fff;
    border-color: rgba(255, 255, 255, 0.2); }
    .breakout a:hover {
      color: #fff;
      border-color: #fff; }
  .breakout .container {
    padding: 40px 100px 60px 100px; }
    .breakout .container p {
      font-family: "museo_slab300", serif;
      font-size: 3em;
      line-height: 1.5em;
      font-weight: 200; }
  .breakout.diagonal-top {
    margin-top: 210px; }
  .breakout.diagonal-top::before {
    content: '';
    position: absolute;
    top: -210px;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 350px 4000px;
    border-color: transparent transparent #8a7967 transparent; }
  .breakout.tick-bottom::after {
    content: '';
    position: absolute;
    right: 50%;
    margin-right: -60px;
    width: 0;
    height: 0;
    border-left: 60px solid transparent;
    border-right: 60px solid transparent;
    border-top: 60px solid #8a7967; }

@media screen and (max-device-width: 1024px) and (orientation: portrait), screen and (max-width: 1200px), screen and (max-width: 736px) {
  .breakout .container {
    padding: 40px 60px; }
    .breakout .container p {
      font-size: 1.3em;
      font-weight: 300; }

  .diagonal-top::before {
    top: -100px !important; }

  .breakout.diagonal-top {
    margin-top: 130px; } }
@media screen and (max-width: 736px) {
  .breakout .container {
    padding: 20px 20px 60px 20px; } }
.post {
  background-color: #ffffff;
  margin-bottom: 80px; }
  .post .more-link {
    width: 100%; }
  .post hr {
    clear: both; }
  .post .head-wrap {
    position: relative;
    min-height: 140px; }
    .post .head-wrap:after {
      content: "";
      display: table;
      clear: both; }
    .post .head-wrap .post-image img {
      padding-bottom: 5px; }
    .post .head-wrap .post-date {
      position: absolute;
      top: 30px;
      right: 0;
      background-color: black;
      color: #fff;
      padding: 15px 20px;
      font-weight: 700; }
      .post .head-wrap .post-date p {
        margin: 0;
        padding: 0; }
  .post header.page-head {
    padding: 40px 0 0 0;
    text-transform: none;
    width: 100%;
    color: #000; }
    .post header.page-head h1 {
      font-size: 3.5em;
      line-height: 1.2em;
      margin: 0;
      padding: 0;
      font-weight: 400; }
      .post header.page-head h1 a {
        color: #000; }
    .post header.page-head h2 {
      border-left: 5px solid #ffd100;
      padding: 3px 10px;
      margin: 5px 0;
      display: block;
      font-size: 1.6em;
      font-weight: 700;
      color: #ffd100;
      font-family: "museo_sans100", sans-serif;
      text-transform: uppercase; }
      .post header.page-head h2 a {
        color: black; }
  .post .post-aside {
    padding: 0 60px;
    clear: both; }
  .post footer {
    padding: 0 60px 40px 60px; }
    .post footer .tags {
      float: left; }
    .post footer .social-ctas {
      float: right; }
    .post footer .cta-text {
      display: inline-block;
      line-height: 50px; }
    .post footer:after {
      content: "";
      display: table;
      clear: both; }
    .post footer .advertisement {
      margin-top: 20px; }

.blog .post-content, .archive .post-content, .search .post-content, .page-template-backgrounded .post-content {
  padding: 40px; }

.blog header.page-head, .archive header.page-head, .search header.page-head, .page-template-backgrounded header.page-head {
  padding: 40px 40px 0 40px; }

.post-content {
  padding: 40px 0 0 0;
  font-family: "museo_sans100", sans-serif;
  position: relative;
  font-weight: 300; }
  .post-content h2, .post-content h3, .post-content h4 {
    margin: 0;
    padding: 20px 0; }
  .post-content h2 {
    font-size: 2.7em;
    line-height: 1.4em; }
  .post-content h3 {
    font-size: 1.7em; }
  .post-content h4 {
    font-size: 1.3em; }
  .post-content p, .post-content ul li, .post-content ol li {
    padding-bottom: 15px;
    font-size: 1.4em; }
  .post-content .tags li, .post-content .post-date {
    padding-bottom: 0;
    font-size: 1.2em;
    font-weight: 600; }
    .post-content .tags li a, .post-content .post-date a {
      padding: 10px 20px 10px 0;
      color: #f7f8ef; }
  .post-content .post-date {
    float: left;
    padding-right: 20px; }
  .post-content hr {
    margin-bottom: 35px !important; }
  .post-content blockquote {
    padding: 1em 1em 0 1em; }
  .post-content pre {
    font-size: 1.4em;
    font-family: courier;
    background: none;
    border: none;
    padding-bottom: 15px; }
  .post-content .twitter-tweet {
    margin: 0 auto; }
  .post-content .summary {
    font-size: 1.1em;
    font-style: italic;
    font-weight: 700; }
  .post-content div.embed {
    width: 100%;
    text-align: center;
    padding: 25px 0; }
  .post-content figure {
    width: 70%;
    max-width: 600px;
    margin: 40px auto;
    text-align: center; }
    .post-content figure figcaption {
      padding: 20px 0 15px 0;
      font-size: 1.3em;
      color: #9d9d9e; }
    .post-content figure.smaller img {
      max-width: 300px; }
    .post-content figure.gallery img {
      width: 50%;
      padding-bottom: 10px; }
    .post-content figure.gallery img:nth-child(odd) {
      padding-right: 5px; }
    .post-content figure.gallery img:nth-child(even) {
      padding-left: 5px; }
  .post-content .wp-block-gallery figure {
    width: 100%; }
  .post-content .imggroup {
    width: 100%;
    display: block; }
    .post-content .imggroup img {
      display: inline-block;
      width: 33.3333333%; }
    .post-content .imggroup .cta {
      float: right; }

.social-ctas, .social-media-icons {
  font-size: 1.7em; }
  .social-ctas li:first-of-type a, .social-ctas li:last-of-type a, .social-media-icons li:first-of-type a, .social-media-icons li:last-of-type a {
    padding-right: 10px !important;
    padding-left: 10px !important; }
  .social-ctas li a:hover, .social-media-icons li a:hover {
    -webkit-box-shadow: black 0px 5px 0px 0px;
    -moz-box-shadow: black 0px 5px 0px 0px;
    box-shadow: black 0px 5px 0px 0px; }

.social-media-icons {
  text-align: center;
  font-size: 2.4em; }

.single .post-image {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  z-index: 5; }
.single .post header:not(.overlay) h1 {
  font-size: 5em; }
.single .menu.meta a {
  color: black; }

/* phone */
@media screen and (max-width: 736px) {
  .post header.page-head {
    padding: 40px 20px 0 20px; }
    .post header.page-head h1 {
      font-size: 2em !important;
      line-height: 1em; }
    .post header.page-head h2 {
      font-size: 1.3em; }
  .post .post-content, .post .post-aside {
    padding: 40px 20px; }
  .post footer {
    padding: 0 20px 40px 20px; }
    .post footer .tags {
      display: block;
      clear: both; }
    .post footer .social-ctas {
      float: none;
      text-align: center; } }
#comments button {
  width: 100%;
  font-size: 1.5em; }
#comments h3 {
  font-size: 2.5em;
  margin-top: 20px; }
#comments form label {
  font-size: .8em;
  width: 75px; }
#comments form textarea {
  width: 100%; }
#comments ol {
  list-style: none;
  padding: 0; }
  #comments ol.children {
    padding-left: 70px;
    margin-top: 20px; }
  #comments ol li {
    padding: 20px 0;
    border-top: 1px solid #eee; }
    #comments ol li img {
      width: auto; }
    #comments ol li .comment-body {
      padding-left: 70px; }
      #comments ol li .comment-body .comment-meta {
        margin-top: -18px; }
      #comments ol li .comment-body .comment-awaiting-moderation {
        margin-top: -18px;
        display: block; }
      #comments ol li .comment-body .comment-author {
        margin-left: -70px; }
        #comments ol li .comment-body .comment-author .fn {
          padding-left: 8px;
          font-size: 1.3em; }
        #comments ol li .comment-body .comment-author .says {
          display: none; }

@media screen and (max-width: 736px) {
  #comments input {
    width: 100%; }
  #comments button {
    font-size: 1em; } }
.pagination-wrap, .comments-pagination {
  display: inline-block;
  margin: 0 0 30px 0;
  text-align: center;
  width: 100%;
  padding: 20px 0; }
  .pagination-wrap .pagination, .comments-pagination .pagination {
    margin: 0 auto; }

.pagination-wrap {
  top: -60px;
  position: relative; }

.pagination {
  display: block; }
  .pagination li {
    display: inline-block; }

.pagination > li > a, .pagination > li > span,
.comments-pagination .page-numbers {
  color: #9d9d9e;
  border: 0;
  margin: 0 1px;
  border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
  padding: 12px 18px;
  font-size: 1em; }
  .pagination > li > a:hover, .pagination > li > a.current, .pagination > li > span:hover, .pagination > li > span.current,
  .comments-pagination .page-numbers:hover,
  .comments-pagination .page-numbers.current {
    color: black;
    background-color: #fff;
    text-decoration: none;
    -webkit-box-shadow: black 0px 5px 0px 0px;
    -moz-box-shadow: black 0px 5px 0px 0px;
    box-shadow: black 0px 5px 0px 0px; }

.woocommerce div.product p.price, .woocommerce div.product span.price {
  color: #8a7967; }

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  color: #000;
  background-color: #ffd100;
  border-radius: 0; }

.single-product .post .post-image .img-wrapper {
  height: 30vh;
  overflow: hidden;
  top: -50%; }

.single-product .post-content ol li {
  padding-bottom: 0; }

/* Mixins */
.bg-brand-highlight {
  background-color: #ffd100; }

.bg-brand-primary {
  background-color: black; }

.bg-brand-secondary {
  background-color: #8a7967; }

.no-trans {
  text-transform: none !important; }

.text-center {
  text-align: center; }

.page-content {
  padding-top: 120px; }

.search-form, .password-input, .mailing-list {
  max-width: 340px;
  position: relative; }
  .search-form.search-form, .search-form.password-input, .password-input.search-form, .password-input.password-input, .mailing-list.search-form, .mailing-list.password-input {
    height: 37px;
    margin: 50px 0 25px 0; }
  .search-form input, .password-input input, .mailing-list input {
    line-height: 38px;
    padding: 0 20px;
    width: 100%;
    border: 1px solid #f1f1f2;
    margin-right: 40px;
    box-shadow: none !important; }
  .search-form button, .password-input button, .mailing-list button {
    border: 0;
    width: 40px;
    height: 40px;
    right: 0;
    bottom: -3px;
    position: absolute;
    padding: 0;
    line-height: 40px; }

.password-input button {
  bottom: 0px; }

.menu, nav ul {
  list-style: none;
  margin: 0;
  padding: 0; }
  .menu li, nav ul li {
    margin: 0;
    padding: 0; }
  .menu.horiz li, nav ul.horiz li {
    display: inline-block; }
    .menu.horiz li:first-of-type a, nav ul.horiz li:first-of-type a {
      padding-left: 0; }
    .menu.horiz li:last-of-type a, nav ul.horiz li:last-of-type a {
      padding-right: 0; }
    .menu.horiz li a, nav ul.horiz li a {
      padding: 10px; }
  .menu.meta a, nav ul.meta a {
    color: #9d9d9e; }
    .menu.meta a:hover, nav ul.meta a:hover {
      color: black; }

.header-bg {
  background-color: #fff;
  -webkit-box-shadow: rgba(255, 255, 255, 0.5) 0px 8px 0px 0px;
  -moz-box-shadow: rgba(255, 255, 255, 0.5) 0px 8px 0px 0px;
  box-shadow: rgba(255, 255, 255, 0.5) 0px 8px 0px 0px;
  position: fixed;
  z-index: 4;
  min-height: 90px;
  background-color: #fff;
  width: 100%; }

#site-header {
  position: fixed;
  top: 0;
  z-index: 7;
  padding: 30px 0;
  width: 100%; }
  #site-header h1 {
    max-width: 200px;
    margin: 0;
    padding: 0;
    float: left;
    line-height: .5em; }
  #site-header nav {
    text-transform: uppercase;
    float: right;
    margin-right: 0;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
    /* 0.5 second transition effect to slide in the sidenav */
    /* The side navigation menu */
    /* The navigation menu links */
    /* When you mouse over the navigation links, change their color */ }
    #site-header nav button {
      color: black;
      padding: 0;
      margin-top: 2px;
      font-size: 2em;
      line-height: .5em;
      background-color: transparent; }
      #site-header nav button:hover {
        color: #ffd100;
        background-color: transparent; }
    #site-header nav .sidenav {
      height: 100%;
      /* 100% Full-height */
      width: 0;
      /* 0 width - change this with JavaScript */
      position: fixed;
      /* Stay in place */
      z-index: 6;
      /* Stay on top */
      top: 0;
      /* Stay at the top */
      right: 0;
      background-color: #000;
      overflow-x: hidden;
      /* Disable horizontal scroll */
      transition: 0.5s;
      /* 0.5 second transition effect to slide in the sidenav */
      padding-top: 15px; }
    #site-header nav .sidenav a {
      padding: 4px 8px 4px 32px;
      text-decoration: none;
      font-size: 25px;
      color: #9d9d9e;
      display: block;
      transition: 0.3s; }
    #site-header nav .sidenav a:hover {
      color: #fff; }

.img-wrapper {
  position: relative; }

#site-footer {
  padding: 60px 0; }
  #site-footer .container {
    text-align: center; }
    #site-footer .container h1 {
      max-width: 250px;
      border: 0;
      margin: 60px auto; }
  #site-footer .menu {
    margin: 0 auto; }
    #site-footer .menu li {
      font-size: 2.5em;
      display: inline-block;
      padding: 0 10px;
      margin: 0 20px;
      text-transform: uppercase;
      font-family: "museo_slab300", serif;
      background-color: #ffd100;
      height: 40px;
      font-weight: 800; }
      #site-footer .menu li a {
        position: relative;
        top: -30px;
        -webkit-transition: 0.2s;
        -moz-transition: 0.2s;
        -o-transition: 0.2s;
        -ms-transition: 0.2s;
        transition: 0.2s; }
      #site-footer .menu li a:hover {
        top: -25px; }

@media screen and (max-width: 736px) {
  #site-footer .menu li {
    margin: 0 80px 60px 80px;
    display: block;
    font-size: 2em; }
    #site-footer .menu li a {
      top: -25px; } }
.sidebar section {
  background-color: #fff;
  -webkit-box-shadow: rgba(255, 255, 255, 0.5) 0px 8px 0px 0px;
  -moz-box-shadow: rgba(255, 255, 255, 0.5) 0px 8px 0px 0px;
  box-shadow: rgba(255, 255, 255, 0.5) 0px 8px 0px 0px;
  margin-bottom: 40px;
  padding: 0;
  position: relative;
  display: block; }
  .sidebar section .pull-up {
    position: absolute;
    font-size: 2em;
    top: -44px;
    color: #fff; }
  .sidebar section .button {
    width: 100%; }
  .sidebar section p {
    font-size: 1.2em; }
  .sidebar section h1 {
    font-size: 1.7em;
    text-transform: uppercase;
    color: black;
    border-bottom: 5px black solid;
    padding: 0 0 10px 0;
    margin: 0 0 10px 0; }
    .sidebar section h1.header-image {
      margin: 0;
      padding: 0; }
  .sidebar section .blurb {
    padding: 25px 0 0 0;
    color: #333333; }
  .sidebar section nav ul:after {
    content: "";
    display: table;
    clear: both; }
  .sidebar section nav ul li {
    display: inline-block;
    width: 50%;
    float: left; }
    .sidebar section nav ul li a {
      padding: 10px 15px;
      width: 100%;
      display: inline-block;
      padding: 20px;
      border-right: 1px solid #f1f1f2;
      border-bottom: 1px solid #f1f1f2;
      text-align: center;
      text-transform: uppercase;
      font-size: .9em; }
      .sidebar section nav ul li a:hover {
        -webkit-box-shadow: black 0px 5px 0px 0px;
        -moz-box-shadow: black 0px 5px 0px 0px;
        box-shadow: black 0px 5px 0px 0px; }
    .sidebar section nav ul li:last-of-type a, .sidebar section nav ul li:nth-last-of-type(2) a {
      border-bottom: 0; }
  .sidebar section .card-header {
    background-color: #fff; }
  .sidebar section nav ul.fullwidth li {
    width: 100%;
    font-size: 1.4em;
    position: relative;
    border: 0; }
    .sidebar section nav ul.fullwidth li a {
      text-align: left;
      border-bottom: 1px solid #f1f1f2; }
    .sidebar section nav ul.fullwidth li button {
      background: none;
      border: none;
      position: absolute;
      padding: 16px 20px;
      top: 0;
      right: 0;
      color: black; }
      .sidebar section nav ul.fullwidth li button:hover {
        text-decoration: none;
        color: #8a7967; }
      .sidebar section nav ul.fullwidth li button[aria-expanded="true"] i:before {
        content: "\f068"; }
    .sidebar section nav ul.fullwidth li li a {
      font-size: .6em;
      padding-left: 60px;
      font-weight: 300; }
  .sidebar section nav ul.fullwidth li > a i.bar {
    display: none; }
  .sidebar section nav ul.fullwidth li.selected > a i.bar {
    display: inline-block;
    float: left;
    width: 5px;
    margin-right: 10px;
    height: 2.1em;
    background-color: black; }
  .sidebar section nav ul.fullwidth .card-body {
    padding: 0; }
.sidebar figure {
  width: 100%;
  margin: 0 auto 10px auto;
  text-align: center; }
  .sidebar figure figcaption {
    padding: 20px 0 15px 0;
    font-size: 1.05em;
    color: #9d9d9e; }
  .sidebar figure.smaller img {
    max-width: 300px; }
  .sidebar figure.gallery img {
    width: 50%;
    padding-bottom: 10px; }
  .sidebar figure.gallery img:nth-child(odd) {
    padding-right: 5px; }
  .sidebar figure.gallery img:nth-child(even) {
    padding-left: 5px; }

.widget-recent-posts {
  margin: 1.35em 0; }
  .widget-recent-posts article {
    margin-bottom: .5em; }
    .widget-recent-posts article figure {
      width: 15%;
      display: inline-block; }
    .widget-recent-posts article h1 {
      color: black;
      font-family: "museo_sans100", sans-serif;
      font-size: 1.1em !important;
      font-weight: 400 !important;
      border-left: 0 !important;
      width: 85%;
      display: inline-block;
      vertical-align: top;
      margin-top: -3px;
      padding-top: 0 !important;
      line-height: 1.4em; }

.error404 .header-bg {
  display: none; }
.error404 .post {
  background: none; }
.error404 .post-content {
  margin: 140px auto 0 auto !important;
  max-width: 550px;
  background-color: #fff;
  padding-bottom: 20px;
  background-color: #fff;
  -webkit-box-shadow: rgba(255, 255, 255, 0.5) 0px 8px 0px 0px;
  -moz-box-shadow: rgba(255, 255, 255, 0.5) 0px 8px 0px 0px;
  box-shadow: rgba(255, 255, 255, 0.5) 0px 8px 0px 0px; }

.post header.page-head h1 {
  font-weight: 100 !important; }

#site-footer .menu li {
  font-weight: 300 !important; }

#site-header {
  padding-left: 50px;
  padding-right: 50px; }

.scrollarea {
  display: flex;
  flex-wrap: nowrap;
  overflow-x: auto;
  width: 100%; }

.scrollarea ul {
  padding-left: 0; }

.scrollarea > div {
  flex: 0 0 auto;
  list-style: none; }

.scrollarea div li {
  display: inline-block;
  vertical-align: top;
  margin-right: 5px; }

.scrollarea li img {
  width: auto;
  height: 600px; }

.titlecard .landscape {
  height: 620px;
  margin-top: -10px; }

.project-excerpt {
  position: absolute;
  top: 900px;
  left: 0;
  text-align: left;
  padding: 0 50px 50px 50px;
  white-space: normal; }

#site-footer .menu {
  margin: 0 0;
  float: right;
  padding-right: 30px; }

.menu li, nav ul li {
  text-align: left; }

#site-header nav .sidenav a {
  font-size: 18px; }

.project-excerpt p {
  color: #9d9d9e;
  line-height: 1.4em;
  font-weight: 300;
  font-size: 1.2em; }
  .project-excerpt p strong {
    font-family: "museo_slab300", serif; }

#site-footer .menu li {
  font-size: 1.5em;
  text-transform: none;
  height: auto; }
  #site-footer .menu li a {
    top: auto; }
    #site-footer .menu li a:hover {
      top: 5px; }

.compmenu {
  padding-top: 100px; }
  .compmenu ul {
    list-style: none;
    float: right;
    text-align: right;
    padding-right: 50px;
    line-height: 1.3em;
    font-size: .9em; }
    .compmenu ul a {
      color: #9d9d9e; }
      .compmenu ul a i {
        padding-right: 5px;
        color: #ffd100; }

.sidenav-trigger {
  display: none; }

.post-content figure.projectgallery {
  width: 100%;
  max-width: 100%; }
  .post-content figure.projectgallery img {
    margin-bottom: 20px; }

.project-popup {
  width: 75%;
  max-width: 600px;
  position: absolute;
  white-space: normal;
  text-align: left;
  background-color: #fff;
  padding: 70px 50px 50px 50px;
  margin: 50px;
  left: 0; }
  .project-popup .close-popup {
    float: right;
    margin-top: -40px; }
    .project-popup .close-popup:hover {
      cursor: pointer; }

.project-content {
  padding: 56px;
  max-width: 900px;
  height: 600px;
  text-align: left;
  font-size: 1.5em;
  background-color: #675D49;
  color: #ffffff;
  margin: 0 7px 0 15px !important; }
  .project-content h1 {
    padding-bottom: 40px; }
    .project-content h1 .subtitle {
      font-family: "museo_sans100", sans-serif;
      text-transform: uppercase;
      font-size: .7em;
      padding-left: 20px; }

.portrait {
  display: none !important; }

.scrollpost ul {
  margin-bottom: 0; }

.page-id-65 .page-head h2 {
  display: none !important; }

.page-head .button {
  font-family: "museo_sans100", sans-serif; }

@media only screen and (max-width: 768px) {
  .compmenu, #site-footer {
    display: none; }

  .sidenav-trigger {
    display: inline; }

  .project-excerpt {
    position: relative;
    top: auto;
    padding: 0; }

  .landscape {
    display: none !important; }

  .portrait {
    display: inline-block !important; }

  .scrollpost img {
    padding-bottom: 7px; }

  .scrollarea {
    display: block; }
    .scrollarea li img {
      height: auto; }

  .project-content {
    height: auto;
    margin: 15px 0 7px 0 !important; }

  .titlecard {
    padding-top: 100px; } }
